linux-restricted-modules-oem-5.6 5.6.0-1050.54+1 source package in Ubuntu

Changelog

linux-restricted-modules-oem-5.6 (5.6.0-1050.54+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <email address hidden>  Tue, 16 Mar 2021 16:16:27 +0100

Upload details

Uploaded by:
Stefan Bader on 2021-03-16
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oem-5.6_5.6.0-1050.54+1.tar.xz 17.9 KiB 918bb537966aa9e775021e5cd9b2832aebd1804b908704a071fc435bfd8b2e4d
linux-restricted-modules-oem-5.6_5.6.0-1050.54+1.dsc 2.5 KiB 2f720f28d1147a41d925c605b2f42c2bd8a84d5a70849ab67a8013ed46c31caf

View changes file

Binary packages built by this source

linux-modules-nvidia-440-oem-20.04: Extra drivers for nvidia-440 for the oem flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.

linux-modules-nvidia-450-5.6.0-1050-oem: Linux kernel nvidia modules for version 5.6.0-1050

 This package contains the Linux kernel nvidia modules for version 5.6.0-1050.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-oem-20.04: Extra drivers for nvidia-450 for the oem-20.04 flavour

 Install extra signed nvidia-450 modules compatible with the oem-20.04 flavour.

linux-modules-nvidia-455-oem-20.04: Extra drivers for nvidia-455 for the oem flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -460.

linux-modules-nvidia-460-5.6.0-1050-oem: Linux kernel nvidia modules for version 5.6.0-1050

 This package contains the Linux kernel nvidia modules for version 5.6.0-1050.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-oem-20.04: Extra drivers for nvidia-460 for the oem-20.04 flavour

 Install extra signed nvidia-460 modules compatible with the oem-20.04 flavour.